Subject: Re: pettitoe = brillianc

From: "Cass Birdsong" <[email-masked]>
Date: Mon, 18 Dec 2006 16:12:02 -0500

When I had first heard the thirty-day deadline on the poison I had not

and the Paradisians I guess, basically, I know absolutely nothing.
struck!
To touch one of the beckoning colored lights, of course.
would indeed be time for The Stainless Steel Rat to ride again!
Looking at them I think of you
closed behind us as we trotted by. There was the large room ahead and
They circled for minutes this way. And Floyd was still just as fast,
Stand here, Indefatigable ordered, then joined Dreadnought and sat
Except me, of course. Strolling over, cheerfully whistling Nothings
him.